Bug 135128 - gnome panel top starts on bottom when using sawfish WM
gnome panel top starts on bottom when using sawfish WM
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: sawfish (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-08 17:07 EDT by Benton Cole
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-16 20:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benton Cole 2004-10-08 17:07:56 EDT
Description of problem:
When using sawfish as the window manager with edge flipping enabled
and using two panels the top panel always starts on the bottom. If I
move the top panel to the top the bottom panel automatically goes back
to the bottom.

Version-Release number of selected component (if applicable):
gnome-panel-2.8.0.1-2
sawfish-1.3-3

How reproducible:
install sawfish as window manager and enable edge flipping. Logoff
selecting save session and log back in.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
top panel is always on bottom and bottom is always on top.

Expected results:
panels should stay in position stated in orientation tab of properties.

Additional info:

This also happened in FC2 but I just figured out what caused it.
Comment 1 Havoc Pennington 2004-10-16 20:32:36 EDT
Sawfish isn't currently included in FC, so bugs should be reported to 
your Sawfish provider. If you track it down to a bug in something we
include, of course, let us know.

Note You need to log in before you can comment on or make changes to this bug.